items=minecraft:skull
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/runes/endersnake_rune
nbt.display.Name=regex:\u00A75\u25C6 Endersnake Rune
nbt.display.Lore.0=regex:\u00A78Rune Sack